/* Don't fuck with this stuff */
html {height: 100%; box-sizing: border-box;}
*, *:before, *:after {box-sizing: inherit;}
/* Don't fuck with this stuff */
body {
  background-color: #0a0f0d;
  color: white;
  font-family: Verdana;
  font-size: 16px;
  position: relative;
  margin: 0;
  padding-bottom: 6rem;             /* Distance between end of body content and Footer */
  min-height: 100%;                 /* The minimum height of the body */
}
p {
  margin-top: .7em;
  margin-bottom: .4em;
  margin-left: 3%;
  margin-right: 10%;
  line-height: 1.6em;
  text-indent: 2.15em;
  text-align: justify;
  }
.blockquote {
  margin-top: 2em;
  margin-bottom: 2em;
  margin-left: 10%;
  margin-right: 13%;
  line-height: 1.1em;
  text-indent: 0em;
  text-align: justify;
  }
.photocred {
  margin-top: 0;
  margin-bottom: 0;
  margin-left: 0;
  margin-right: 3%;
  font-size: .75em;
  line-height: 1.6em;
  text-indent: 0;
  text-align: justify;
  float: right;
  }
.footer {
  position: absolute;
  width: 100%;
  right: 0;
  bottom: 0;
  left: 0;
  font-size: .8em;
  color: white;
  background-color: #333;
  text-align: center;
}
/* Footer link formatting */
.footer a:link {color: white; text-decoration: none; font-weight: normal;}  /* unvisited link */
.footer a:visited {color: white; text-decoration: none; font-weight: normal;} /* visited link */
.footer a:hover {color: white; text-decoration: underline; font-weight: normal;}  /* mouse over link */
.footer a:active {color: white; text-decoration: none; font-weight: normal;}   /* selected link */
/* General link formatting */
a:link {color: #CC0268; text-decoration: none; font-weight: bold;}  /* unvisited link */
a:visited {color: #CC0268; text-decoration: none; font-weight: bold;} /* visited link */
a:hover {color: #CC0268; text-decoration: underline; font-weight: bold;}  /* mouse over link */
a:active {color: #4c2a85; text-decoration: underline; font-weight: bold;}   /* selected link */
.FULLBODYCONTENT {margin: 0 auto;}  /* The entire Body ABOVE the Footer of a page must be in a div of this class, otherwise the footer won't stay down */

/* Original:
a:link {color: #c400a0;}
a:visited {color: #c400a0;}
a:hover {color: #721661;}
a:active {color: #4c2a85;} */

/* ================================================================================================================================ */
/* ================================================================================================================================ */
/* ================================================================================================================================ */

/* HEADER contains both the NavBar AND Nametag. Bottom Margin provides a dramatic gap between the top and the content */
.Header {margin-bottom: 5.7em;}
.Nametag {margin-top: .3em; margin-right: 1%; margin-bottom: .3em; padding: 0; display: block; font-size: 2.2em; font-weight: bold; line-height: .625em; text-align: right;}

/* Header Images appear behind the title on most content pages; these options should be one-size fits all but can be easily changed with custom settings */
/* ALL HEADER IMAGES SHOULD BE TWICE AS LONG AS THEY ARE HIGH; 2:1 RATIO */
.HeaderImage {position: absolute; right: 5%; top: 20px; z-index: -1;}
img.HeaderImage {width: auto; height: 300px; opacity: 0.3; filter: alpha(opacity=30);}

/* Main Body Content Formatting */
.Title {display: block; font-size: 3em; margin-top: 2.5em; margin-bottom: .1em; margin-left: 3%; margin-right: 10%; line-height: 1em; text-indent: 0em; text-align: left; font-weight: bold;}
/* LogDate is used for the Date | Genre | PDF Link listed directly beneath the Title */
.LogDate {display: block; font-size: 1.17em; margin-top: .5em; margin-bottom: 4em; margin-left: 3%; line-height: 1.6em; text-indent: 2.15rem; text-align:left; font-weight: bold;}
.LogDateNoSpace {display: block; font-size: 1.17em; margin-top: .5em; margin-left: 3%; line-height: 1.6em; text-indent: 2.15rem; text-align:left; font-weight: bold;}
/* Subtitles are used for Chapter Headings, etc. */
h3.Subtitle {display: block; margin-left: 3%; margin-right: 10%;}  /* USE WITH <H3> TAGS FOR CHAPTER HEADINGS, ETC. */
h2.Subtitle2 {display: block; margin-left: 3%; margin-right: 10%;}  /* USE WITH <H3> TAGS FOR CHAPTER HEADINGS, ETC. */


/* ================================================================================================================================ */
/* ================================================================================================================================ */
/* ================================================================================================================================ */

/* BACK TO TOP BUTTON: Copy/paste html below to quickly add
<!-- "Back to Top" Button
<div class="TopButton"><a class="TBT" href="#top" title="Top">⤴</a></div>
<!-- "Back to Top" Button -->
*/
.TopButton {font-size: 3em; position: fixed; bottom: 1em; right: .71em; width: .48em; text-align: right;}
a.TBT:link {color:white; text-decoration: none;}
a.TBT:visited {color:white; text-decoration: none;}
a.TBT:hover  {color:white; text-decoration: none;}
a.TBT:active  {color:white; text-decoration: none;}


/* ================================================================================================================================ */
/* ================================================================================================================================ */
/* ================================================================================================================================ */
/* ================================================================================================================================ */
/* ================================================================================================================================ */
/* ================================================================================================================================ */
/* ================================================================================================================================ */
/* ================================================================================================================================ */
/* ================================================================================================================================ */

/* ============================================ HERE COMES THE NAVIGATION BAR */

/* Defines unordered lists as being a NavBar. I hope you weren't planning on using any unordered lists */ 

ul {
  list-style-type: none;      /* Needed to define list */
  margin: 0;                  /* Adds an equal margin around all sides of the NavBar. Use margin-top/bottom/left/right to customize */
  padding: 0;                 /* Pads the NavBar around the buttons. Leave at 0 to keep the Navbar only as big as its buttons  */
  overflow: hidden;           /* When overflow is hidden, it clips excessive content instead of creating a scroll bar or new line for no reason */
  color: white;               /* Sets the color of the text; text defaults to hyperlink formatting if unspecified */
  background-color: #333;     /* The base color of the NavBar */
  border-bottom: 1px solid black;   /* Adds a 1-pixel black border to the bottom of the Navbar */
  font-weight: normal;
}

li {float: left;}             /* List items will float left as a rule. To float right, use <li style="float:right">ITEM</li> */

/* This styles the link text in the navbar */
li a:link {color: white; text-decoration: none;}  /* unvisited link */
li a:visited {color: white; text-decoration: none;} /* visited link */
li a:hover {color: white; text-decoration: none;}  /* mouse over link */
li a:active {color: white; text-decoration: none;}   /* selected link */

/* NAVBAR TEXT FORMATTING */
li a, .dropbtn {
  display: inline-block;      /* Don't change this */
  color: white;               /* Sets the color of the text; text defaults to hyperlink formatting if unspecified */
  text-align: center;         /* Aligns text within its button */
  padding: .4em .95em;          /* (Height)px (Width)px. Determines the width of each button and essentially the height of the NavBar */
  text-decoration: none;      /* Strips Navbar text of all formatting; text defaults to hyperlink formatting if unspecified */
  font-weight: bold;          /* Bolds the "Connect and Donate" */
}


li a:hover:not(.active), .dropdown:hover .dropbtn {background-color: #CC0268;}   /* Stylizes inactive hovered over buttons. */
.active {background-color: #CC0268;}                                              /* Stylizes active buttons. ACTIVE BUTTONS MUST BE INDICATED MANUALLY! */
.active:hover {background-color: #CC0268;}                                     /* Stylizes active hovered over buttons. */
.dropbtn:hover.active {background-color: #721661;}  /* Stylizes ACTIVE, HOVERED OVER DROPDOWN BUTTONS, so far only used for Misc. and Contact pages */


/* Stylizes drop-down menus */
li.dropdown { display: inline-block;}                           /* Don't change this */
.dropdown-content {
  display: none;                                                /* Don't change this */
  position: absolute;                                           /* The element is positioned relative to its first positioned (not static) ancestor element */ 
                                                                /* https://www.w3schools.com/jsref/prop_style_position.asp */ 
  background-color: #333;                                     /* Sets the color of the background of Dropdown menu items */
  min-width: 14.28em;                                             /* Sets the minimum width of Dropdown menu items */
  box-shadow: 0em .57em 1.14em 0em rgba(0,0,0,0.2);                 /* Adds a shadow beneath Dropdown menu items. Xpx Ypx Zpx Spx rgba(R,G,B,A)
                                                                X = Horizontal Offset
                                                                Y = Vertical Offset
                                                                Z = Size of "Fuzzy edge"; the smaller it is, the harder it is
                                                                S = Size of the shadow in general
                                                                rbga = R,G,B values and then alpha value (opacity)
                                    This is a basic box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);               */
  z-index: 1;                       /* Z-indices determine which objects appear in front of or behind others. Higher values overlap lower ones. */
}

/* DROPDOWN MENU TEXT FORMATTING */
.dropdown-content a {
  color: white;                     /* Sets the color of the text; text defaults to hyperlink formatting if unspecified */
  padding: .3em 1.14em;                /* (Height)px (Width)px. Determines the width of each button and essentially the height of the NavBar */
  text-decoration: none;            /* Strips Navbar text of all formatting; text defaults to hyperlink formatting if unspecified */
  display: block;                   /* Don't change this */
  text-align: left;                 /* Aligns text within its button */
  text-indent: .86em;                /* Adds an indent to text in its button */
}

.dropdown-content a:hover {background-color: #721661;}   /* Sets the color of a button in a dropdown menu being hovered over */
.dropdown:hover .dropdown-content {display: block;}     /* Don't change this */